Profile = 0x61006E007400690064006F00740073007200
Locale = ""

[option]
  autoload:  0
  subtitles:  1
  tutorial:  0
  complexity:  easy

[sound]
  Effects:  0.4472
  Music:  0.2903
  Speech:  0.1486

[keyboard]
  MouseResponce:  1
  FlipMouse:  0

[gamepad]
  ThumbResponce:  1
  FlipThumb:  0
